@media screen and (max-width:479px)
{
  #logomin,.pattern{position:fixed;overflow:visible;margin-top:12%;z-index:9999999999999}
  #g_spot_real_world,#spot_world_1,body{width:100%!important;float:left!important}
  #menu ul,.pattern{display:block!important}
  body{margin:0!important;padding:0!important}
  h1{font-size:40px!important}
  #more_than_font{text-align:justify;width:96%!important;font-size:15px!important}
  #not_just_brawn{margin-top:32%;margin-bottom:15%}
  #look_again{margin-top:135%}
  #awards{margin-top:53%}
  #awards_text1,#g_spot,#g_spot_head,#spot,.awards_container,.awards_text,.awards_text2{width:100%!important}
  .pattern{width:50%;float:left;opacity:.8;z-index:1000}
  #spot_world_2,#spot_world_3,#wrapper{float:left!important}
  #brawn_text2,#more_than_head{width:96%!important}
  #brawn_text1,#team_images,#team_text2,#we_do_dialog1{width:100%!important}
  #wrapper{width:94%!important;height:auto!important;margin:0 auto!important}
  #g_spot_real_world,#look_again_text1{margin-top:10%}
  #menu li a{color:#15A4C7;font-family:CabinRegular,sans-serif}
  #menu1{display:none!important}
  #logomin{display:block;margin-left:60%!important}
  #wrapper_more_than{padding-top:50%!important}
  #main{padding-left:2%!important}
  #largest_font{font-size:40px;word-spacing:8px!important}
  #second_font{font-size:40px;word-spacing:6px!important}
  #more_than_head{height:78px!important;margin-bottom:30px}
  #we_do_dialog1{margin-top:14%}
  #more_than{height:25%!important}
  .third_font{font-size:39px}
  #brawn_head{height:44px!important}
  .fourth_font{font-size:30px}
  div #team_text2{width:95%!important}
  #brawn_text1{height:202px!important;margin-top:78px}
  .fifth_font{font-size:15px!important;text-align:justify}
  #team_text2{margin-bottom:9%}
  #team_images{float:left}
  .sub_div{width:44%!important}
  #look_again_text1,.img1,.services_text2{width:100%!important}
  #ad_text1,#ad_text2{width:96%!important}
  #ad_text2{margin-bottom:14%}
  #p4_fourth{font-size:20px}
  #what_we_do{margin-top:38%}
  #we_do_text1{width:91%!important}
  #we_do_text2{font-size:42px}
  .services_text{height:20%!important}
  #look_again_font{font-size:30px!important}
  #look_again_images{width:95%!important}
  .portfolio_image1{width:44%!important;margin-left:8px!important}
  #awards_font{font-size:35px}
  #awards_text1{margin-top:12%!important}
  #awards_head{width:100%!important}
  .awards_text2{font-size:15px}
  #g_spot{margin-top:2%}
  #spot_world_1>img{width:64%}
  #g_spot_add,#g_spot_scanner,#spot_number1,#spot_scanner1,.fifth_font.bloreadd{width:100%!important}
  #spot_world_1{margin-left:5px}
  #spot_world_2{width:50%!important;margin-top:0!important;margin:0}
  #spot_world_3{display:inline-block;margin-left:55%;margin-top:-70px!important;text-align:left;width:50%!important}
  div #g_spot_scanner{width:100%;float:left;padding:0;margin:0}
  .fifth_font.delhiadd{width:60%!important}
  #g_spot_scanner{float:left;margin-left:75px;margin-top:55%!important}
  #spot_number1 img{width:5%;height:30px;}
  .width400{width:278px!important}
  #sixth_font{font-size:24px}
  #spot_number2{margin-left:36px!important;width:84%!important}
  #g_spot_add_icons{margin-left:3%!important;width:95%;float:left}
  #g_spot_add{background:url(images/virtual_dialog.png) left top/75% auto no-repeat rgba(0,0,0,0)}
  #footer_font{font-size:10px}
  #g_spot_number{height:8%!important;width:95%!important;margin-top:52px}
  #p5_fifth{font-size:47px}
}
